Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77011 - sb live! platinum
Summary: sb live! platinum
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 22:52 UTC by matteo
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-04 18:44:00 UTC


Attachments (Terms of Use)

Description matteo 2002-10-30 22:52:36 UTC
Description of Problem: 
when launched, sndconfig recognizes the integrated sound card C-Media 
Electronics Inc|CM8738, but not the sb live: when it makes the sound test, it 
stops with no sound played 
 
Version-Release number of selected component (if applicable): 
 
 
How Reproducible: 
 
 
Steps to Reproduce: 
1.  
2.  
3.  
 
Actual Results: 
 
 
Expected Results: 
 
 
Additional Information:

Comment 1 Bill Nottingham 2002-10-31 03:27:44 UTC
Um, what's the lspci output?


Comment 2 matteo 2002-11-03 01:53:09 UTC
 00:00.0 Host bridge: VIA Technologies, Inc. VT82C693A/694x [Apollo PRO133x] 
(rev c4) 
00:01.0 PCI bridge: VIA Technologies, Inc. VT82C598/694x [Apollo MVP3/Pro133x 
AGP] 
00:04.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev 
40) 
00:04.1 IDE interface: VIA Technologies, Inc. Bus Master IDE (rev 06) 
00:04.2 USB Controller: VIA Technologies, Inc. USB (rev 16) 
00:04.3 USB Controller: VIA Technologies, Inc. USB (rev 16) 
00:04.4 Host bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 
40) 
00:05.0 Multimedia audio controller: C-Media Electronics Inc CM8738 (rev 10) 
00:0a.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 07) 
00:0a.1 Input device controller: Creative Labs SB Live! MIDI/Game Port (rev 
07) 
01:00.0 VGA compatible controller: ATI Technologies Inc Rage 128 PF/PRO AGP 4x 
TMDS 


Comment 3 Bill Nottingham 2002-11-04 18:43:53 UTC
sndconfig doesn't support multiple sound cards.


Note You need to log in before you can comment on or make changes to this bug.